View Issue Details

IDProjectCategoryView StatusLast Update
0000693Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:49
ReporterAnonymousAssigned Toadministrator  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.7.12 
Summary0000693: Kill count for towers
Description

Would be nice to know how many kills each tower gets, for strategic reasons

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2020-04-22 01:43

reporter   ~0000669

That is actually a feature that you might not have unlocked yet. Extended statistics is what you need to research for it

Issue History

Date Modified Username Field Change
2020-04-07 20:03 Anonymous New Issue
2020-04-07 20:03 Anonymous Issue generated from: 0000365
2020-04-22 01:43 Anonymous Note Added: 0000669
2020-05-30 23:52 administrator Assigned To => administrator
2020-05-30 23:52 administrator Status new => resolved
2020-05-30 23:52 administrator Resolution open => fixed
2020-05-30 23:52 administrator Fixed in Version => 1.7.12
2020-10-01 16:49 administrator Status resolved => closed